import React from 'react';
import { render, screen } from 'utils/test-utils';
import SideMenus from './SideMenus';

describe('SideMenus', () => {
  it('should render without crashing', () => {
    render(<SideMenus sideMenus={{}} />);
  });
});
